<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="EXT_ITEM_DOCTO_ENTR" directorySegmentName="seg_1" id="7F2DDDEB-7915-16DC-354B-425327DB7BAD">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:05 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
<schemaObject>D83B598A-8D74-CCDF-7FCC-5FD6ED702E38</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>1AF254B7-9A4B-9100-BD1E-B2B60847F3BE</segment>
<tableSpace>6F4496E5-1E2C-FC82-2562-106777F7EFC8</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="VAL_LIVRE_1" id="038940CE-D08A-2645-D82D-4FB1CDFEDCAB">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:07 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_ESTAB" id="207BA53E-D42C-19C2-51E6-67AF8707362C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:07 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_SER_NOTA" id="21E71A00-B771-ECD4-096D-6C1DE96929AB">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:07 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="22116247-6C4C-B1EF-91D5-3201EA664B58">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:07 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_1" id="249B93F7-DAC1-FB48-0D2B-B316C47EC378">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:07 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_2" id="344AAB1F-B38C-79F1-1DF5-670175B91777">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:07 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_1" id="3CA9E10E-02F6-DDC6-57BF-4442E5F530A1">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:07 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_ID_RI_BEM_PAT" id="480E5B00-89AA-33E2-E9CC-8CC021CC0701">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:07 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_DOCTO_ENTR" id="547EEC69-7711-800A-6BE0-4F74E4E58A6F">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:07 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_EMPRESA" id="55B6C821-AD2D-DAEF-F3C6-80777EBD4F8D">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:07 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_ESTAB" id="5739DF79-2AAB-A518-0108-D7962303AD49">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:07 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_1" id="5BCDA3E1-15D4-B49D-45ED-61A488DF4F27">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:07 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_2" id="5FB32517-ED96-6B8A-DAF0-1BD9418C8EF5">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:07 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_SER_NOTA" id="6DAC49CF-3815-59AF-A85D-895703333FE3">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:07 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_1" id="85092F9E-C364-DB14-3804-7FA59C41CF68">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:07 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_2" id="893E3BBD-D992-37DF-3A4F-6CCAA4FAC9E7">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:07 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_2" id="8D2CE348-D5DA-821E-4612-CDDCCB1431D3">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:07 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_ITEM_DOCTO_ENTR" id="B88FF856-6571-07EA-2B05-430B42111091">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:07 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_EMPRESA" id="C20D48CE-626D-7985-D49C-00F5547D5441">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:07 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_2" id="CBBC62BF-13D0-1257-5389-9AB45B821F78">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:07 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CDN_FORNECEDOR" id="EC82B2A7-3E5F-CCFD-9122-414C6A5824F6">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:07 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_DOCTO_ENTR" id="F0CCC0A0-6563-7026-A584-1DBCC713E42C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:07 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="DI472##XTTMDCTNTR_ID" id="22BA9835-65CB-4122-25A7-99DFB9C9FF64">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:13 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
<schemaObject>D83B598A-8D74-CCDF-7FCC-5FD6ED702E38</schemaObject>
<segment>A4A28FB5-47FF-7411-F87F-14021F6E6A0A</segment>
<tableSpace>6F4496E5-1E2C-FC82-2562-106777F7EFC8</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="DI472##REC" id="73711A6C-F53A-B2EC-7557-F51645868419">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:32:13 UTC</createdTime>
<ownerDesignName>MOV2DIS</ownerDesignName>
<schemaObject>D83B598A-8D74-CCDF-7FCC-5FD6ED702E38</schemaObject>
<segment>A4A28FB5-47FF-7411-F87F-14021F6E6A0A</segment>
<tableSpace>6F4496E5-1E2C-FC82-2562-106777F7EFC8</tableSpace>
</IndexProxy>
</indexProxies>
</TableProxyOraclev11g>